.no-fluid {
    margin-left: -15px;
    margin-right: -15px;
}
.nav-link {
    display: block;
    padding: 0 !important;
}
.form-control {
    min-height: 38px;
}
.info-op > div {
    margin-bottom: 6px;
}
.info-pro > div {
    margin-bottom: 6px;
}
.tutos {
    background: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.tutos > div:last-child { 
    margin-bottom: -15px
}
.well {
    min-height: 20px;
    padding: 19px;
    /*margin-bottom: 20px;*/
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.site-header .site-header-content {    
    width: auto;
}